# CvDetectedBlob Struct Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvDetectedBlob:

List of all members.

## Public Attributes

float | response

## Member Data Documentation

float CvDetectedBlob::response

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines